<table class="table">
    <tbody>
    <tr>
        <th>Libelle semestre arabe</th>
        <td>{{ semestre.libelleSemestreAr }}</td>
    </tr>
    <tr>
        <th>Libelle semestre français</th>
        <td>{{ semestre.libelleSemestreFr }}</td>
    </tr>
    </tbody>
</table>
